body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(../../demo-images/greystripe.png);
}
#container{
	width:980px;
	margin:20px auto;
	padding:15px;
	background-color:#eee;
	box-shadow:4px 4px 4px 0 #999999;
    -moz-box-shadow:4px 4px 4px 0 #999999;
    -webkit-box-shadow:4px 4px 4px 0 #999999;
    -o-box-shadow:4px 4px 4px 0 #999999;
    -ms-filter:progid:DXImageTransform.Microsoft.Shadow(strength=4,direction=135,color='#999999');
    filter:progid:DXImageTransform.Microsoft.Shadow(strength=4,direction=135,color='#999999');
    /* add a bit of blur - maybe not to the whole thing */
	/*
    -ms-filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
    filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
	*/
     border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=135,strength=10); */
}

.demo{	
	margin: 15px 0px;
	padding:15px;
	background-color: #E0C9A5;
}
.shadow{
    -ms-filter:progid:DXImageTransform.Microsoft.Shadow(strength=2,direction=135,color='#ffffff');
    filter:progid:DXImageTransform.Microsoft.Shadow(strength=2,direction=135,color='#ffffff');
     /* modern way */
     text-shadow: 2px 2px #ffffff;
}
.gd{
	margin: 15px 0px;
	padding:15px;
 	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffff00',endColorStr='#ffffff');
 	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffff00',endColorStr='#ffffff');
 	/* modern way */
 	/* Safari 4+, Chrome */
  	background: -webkit-gradient(linear, left top, left bottom, from(#ffff00), to(#ffffff));
  	/* Chrome 10+, Safari 5.1+, iOS 5+ */
  	background: -webkit-linear-gradient(top, #ffff00, #ffffff);
  	/* Firefox 3.6-15 */
  	background: -moz-linear-gradient(top, #ffff00, #ffffff);
  	/* Opera 11.10-12.00 */
  	background: -o-linear-gradient(top, #ffff00, #ffffff);
  	/* Firefox 16+, IE10, Opera 12.50+ */
  	background: linear-gradient(to bottom, #ffff00, #ffffff);
}
.op{
 	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
 	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
 	/* modern way */
 	opacity:0.5;
}

.picBack{
	background-image:url(http://www.mustbebuilt.co.uk/wp-content/uploads/2012/09/plant-cliffs.jpg);
	margin: 15px 0px;
	padding: 5px;
}
.rgba{
	margin:40px;
	padding:40px;
	border:1px solid #555;
	background-color: #ffff00;
	background-color: transparent;
	-ms-filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#7f0ffff00',endColorStr='#7fffff00');
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#7fffff00',endColorStr='#7fffff00');
	/* modern way */
	background: rgba(255,255,0,0.5);
}
